Autor Téma: Bricscad na Mageia 5 ano, na Mageia 6 ne  (Přečteno 805 krát)

koubek

  • Newbie
  • *
  • Příspěvků: 10
  • Karma: +0/-0
    • Zobrazit profil
Bricscad na Mageia 5 ano, na Mageia 6 ne
« kdy: Červen 18, 2018, 19:47:01 »
Používám Bricscad na Mageie 5, na Opensuse Leap 42.1,2,3 běhá také bez problémů. Na Mageie 6 se sice cosi nainstaluje, ale nespustí. Přeinstalovávat na Mageiu 6 a zkoumat proč to nejde, to jsem zkoušel 4x na různých počítačích, ale čas na to více nemám. To jenom jako můj poznatek, případně kdyby to zkoušel někdo jiný, aby věděl, že to zlobí.

Joelp

  • Administrator
  • Sr. Member
  • *****
  • Příspěvků: 435
  • Karma: +11/-0
    • Zobrazit profil
    • blog
Re:Bricscad na Mageia 5 ano, na Mageia 6 ne
« Odpověď #1 kdy: Červen 19, 2018, 14:23:42 »
Mně bez potíží funguje:
https://screenshots.firefox.com/wUibSZ4J076TNlIK/null

Mageia 6, Plasma 5, 64bit.

Pokud to budeš chtít řešit, tak jej zkus spustit v terminálu a sem pošli chybu.

Případně, zdá se, že mají podporu v češtině:
https://www.bricsys.com/cs-cz/support/


koubek

  • Newbie
  • *
  • Příspěvků: 10
  • Karma: +0/-0
    • Zobrazit profil
Re:Bricscad na Mageia 5 ano, na Mageia 6 ne
« Odpověď #2 kdy: Červen 20, 2018, 10:12:06 »
Zde je

[xxxx@localhost v15]$ ./bricscad
./bricscad: error while loading shared libraries: libcommands.so: cannot open shared object file: No such file or directory

Joelp

  • Administrator
  • Sr. Member
  • *****
  • Příspěvků: 435
  • Karma: +11/-0
    • Zobrazit profil
    • blog
Re:Bricscad na Mageia 5 ano, na Mageia 6 ne
« Odpověď #3 kdy: Červen 21, 2018, 14:00:10 »
Jakým způsobem jsi instaloval? Já nainstaloval RPM a pak není potřeba spouštět
Kód: [Vybrat]
$ ./bricscad
stačí pouze
Kód: [Vybrat]
bricscad

koubek

  • Newbie
  • *
  • Příspěvků: 10
  • Karma: +0/-0
    • Zobrazit profil
Re:Bricscad na Mageia 5 ano, na Mageia 6 ne
« Odpověď #4 kdy: Červen 22, 2018, 10:13:40 »
Já také instaloval rpm, na všech Mageia 5 ok. Ale na 6 ani náhodou. Ale Mageia 5 mi nevadí, takže dík.